foros.eduroam.es » Configuración » Teléfonos móviles

Eduroam en Bada

(5 mensajes)
  1. Victor UCO
    Miembro

  2. macias
    Administrador

    Hola Victor,

    en el caso de UCO se usa EAP-TTLS+PAP y, salvo que haya habido una actualización que lo solucione, no debería funcionar, como comentábamos por aquí:

    http://foros.eduroam.es/topic/eduroam-uva-en-bada#post-118

    Lo siento...

    Te dejo de todos modos las direcciones del CAU de tu universidad por si quisieras pedirles si pueden echarle un vistazo:

    - comunicaciones@uco.es
    - soporte@uco.es

    Saludos.

    Publicado hace 5 años #
  3. Buenas tardes, Víctor:

    Como comenta José Manuel. No es posible conectar a Eduroam en la UCO con Bada, mientras no soporte EAP-TTLS.

    Fuera de Eduroam, tenemos una red abierta llamada "Uconet", en la que puedes autenticarte mediante un sistema de portal cautivo (al pedir cualquier página fuera de la UCO serás redirigido a un portal donde introducir tus credenciales). Para este tipo de terminales es, de momento, la única WIFI que podemos ofrecerte. Tienes toda la información en http://sinhilos.uco.es/

    Además de los métodos de contacto que te ofrecía José Manuel, podemos atenderte presencialmente en el Edificio Ramón y Cajal de Rabanales

    Saludos

    Publicado hace 5 años #
  4. Victor UCO
    Miembro

    Hola, antes que nada gracias por contestar.

    La verdad que no me conecto mucho a la red de la UCO, y las veces que me he conectado a eduroam a sido a través de mi portátil (que por cierto tuve que configurarlo con el SECURE-W2 de la universidad de málaga, vamos, un follón).

    Así que, si por cualquier motivo se usara EAP-TTLS me gustaría que me avisarais.

    Por cierto, ¿alguno sabe si con la nueva versión de Bada (2.0) se podría configurar?

    Un saludo.

    Publicado hace 5 años #
  5. Buenas tardes, Victor:

    La historia con SecureW2 es larga de contar, pero resumiendo, nuestra universidad decidió no comprar licencias corporativas cuando el producto dejó de ser libre, por lo que, para portátiles con Windows, nuestro soporte está limitado a las versiones antiguas para aquel que las tuviera cuando la licencia de uso lo permitía.

    Si te animas algún día a probar Linux, el uso de Eduroam en él es bastante inmediato, sin necesidad de instalar software de terceros. En Windows 8 parece que también podrá usarse nuestra configuración sin necesidad de software de terceros.

    Respecto a tu consulta sobre BADA 2.0, está respondido en este mismo foro:

    http://foros.eduroam.es/topic/eduroam-upct-bada-20

    Saludos y como te dije en el mensaje anterior, si algunas vez necesitas ayuda en directo puedes encontrarnos en el Edificio Ramón y Cajal de Rabanales.

    Publicado hace 5 años #

Feed RSS para este tema

Responder

Debes Identificarte para publicar.